## grilo-0.1-plugins 0.1.4-1fremantle

=== debian/changelog ===
grilo-0.1-plugins (0.1.4-1fremantle) unstable; urgency=low

  * Disabled debug
  * Disabled flickr, lastfm, metadata-store, podcasts and upnp
  * Ported code to GnomeVFS as GVFS has problems in fremantle
  * Changed youtube default mime to video/x-shockwave-flash
  * Check for NULL duration before setting it to the GrlMedia

 -- Xabier Rodriguez Calvar <xrcalvar@igalia.com>  Tue, 01 Jun 2010 09:41:41 +0200

grilo-0.1-plugins (0.1.4-1) unstable; urgency=low

  * General: changes in Grilo API
  * Bookmarks: some fixes
  * Flickr: use the Grilo configuration system
  * Metadata Storage: new plugin
  * Podcasts: some fixes

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Fri, 12 Mar 2010 21:29:14 +0100

grilo-0.1-plugins (0.1.3-1) unstable; urgency=low

  * General: some fixes
  * Apple Trailers: new plugin
  * Bookmarks: some fixes
  * Podcasts: some fixes
  * Shoutcast: some fixes
  * Upnp: some fixes

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Mon, 01 Mar 2010 13:11:36 +0100

grilo-0.1-plugins (0.1.2-1) unstable; urgency=low

  * Bookmarks: new plugin.
  * Flickr: drop flickcurl library.
  * Jamendo: some fixes.
  * Podcasts: some fixes
  * Shoutcast: new plugin.
  * Upnp: support for new gupnp-av-1.0 versions (>=0.5).

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Fri, 19 Feb 2010 23:40:28 +0100

grilo-0.1-plugins (0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Wed, 10 Feb 2010 13:48:44 +0100
