## grilo-0.1-plugins 0.1.4-1fremantle2

=== debian/changelog ===
grilo-0.1-plugins (0.1.4-1fremantle2) unstable; urgency=low

  * Fixed pagination in jamendo and shoutcast.

 -- Xabier Rodriguez Calvar <xrcalvar@igalia.com>  Thu, 24 Jun 2010 13:30:17 +0200
