=== debian/control ===
Source: grilo-0.1-plugins
Section: libs
Priority: extra
Maintainer: Juan A. Suarez Romero <jasuarez@igalia.com>
Build-Depends: cdbs (>= 0.4.48-0osso2), debhelper (>= 5), libgrilo-0.1-dev (>= 0.1.3) ,
 gnome-common, libglib2.0-dev, libxml2-dev, libosso-gnomevfs2-dev
Standards-Version: 3.7.2
Homepage: http://gitorious.org/grilo

Package: grilo-0.1-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgrilo-0.1 (>= 0.1.3)
Description: Grilo framework plugins
 Grilo is a framework that provides access to different sources of
 multimedia content, using a pluggable system.
 .
 This package contains plugins to get information from theses sources:
 .
  - Filesystem
  - Jamendo
  - SHOUTcast
  - Youtube

Package: grilo-0.1-plugins-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, grilo-0.1-plugins
Description: Grilo framework plugins debugging symbols
 Grilo is a framework that provides access to different sources of
 multimedia content, using a pluggable system.
 .
 This package contains unstripped plugins, useful to debug.
