## grilo-0.1-plugins 0.1.4-1fremantle3

=== debian/changelog ===
grilo-0.1-plugins (0.1.4-1fremantle3) unstable; urgency=low

  * Updated versions of libgrilo dependencies in the debian control

 -- Xabier Rodriguez Calvar <xrcalvar@igalia.com>  Thu, 24 Jun 2010 15:38:52 +0200
