=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk


# Add here any variable or target overrides you need.

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS :=		\
	--disable-debug			\
	--disable-fakemetadata		\
	--disable-bookmarks		\
	--enable-filesystem		\
	--disable-flickr		\
	--enable-jamendo		\
	--disable-lastfm-albumart	\
	--disable-metadata-store	\
	--disable-podcasts		\
	--enable-shoutcast		\
	--disable-upnp			\
	--disable-apple-trailers	\
	--enable-youtube
